*
{
    margin: 0;
    padding: 0;
}
.Container
{
    width: 100%;
    margin: 0 auto;
}
header
{
    display: flex;
    flex-direction: column;
}
ul
{
    display: flex;
    list-style: none;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
}
nav
{
    background-color: black;
    color: white;
}
ul li
{
    padding: 10px 20px;
}
img
{
    width: 100%;
}
.dropdown-content
{
    display: none;
}
.dropdown:hover .dropdown-content 
{
    display: block;
    background-color: white;
}
.dropdown
{
    padding: 10px 20px;
}
.dropbtn
{
    background-color: black;
    color: white;
}
.dropbtn:hover
{
    background-color: white;
    color: black;
    padding: 10px 20px;
    decora
}